import QtQuick 1.1
//import qb.base 1.0
import qb.components 1.0

Tile {
	id: webcamTile

	function init() {}

	onClicked: {
		if (app.fullWebcamScreen) {
			app.fullWebcamScreen.show();
		}
	}

	Image {
		id: webcamImage1
    		width: 200; height: 140
		source: app.webcamImage1Source
		anchors {
			verticalCenter: parent.verticalCenter
			horizontalCenter: parent.horizontalCenter
		}
		cache: false
		z: app.webcamImage1Z
	}

	Image {
		id: webcamImage2
    		width: 200; height: 140
		source: app.webcamImage2Source
		anchors {
			verticalCenter: parent.verticalCenter
			horizontalCenter: parent.horizontalCenter
		}
		cache: false
		z: app.webcamImage2Z
	}

}
