import QtQuick 1.1
import qb.components 1.0

Screen {
	id: fullWebcamScreen

	screenTitle: "Webcam";

	onCustomButtonClicked: {
		if (app.webcamConfigScreen) {
			 app.webcamConfigScreen.show();
		}
	}

	onShown: {
		addCustomTopRightButton("Configuratie");
		screenStateController.screenColorDimmedIsReachable = false;
	}
	
	onHidden: {
		screenStateController.screenColorDimmedIsReachable = true;
	}
	Image {
		id: webcamImage1
		width: parent.width
		height: parent.height
		fillMode: Image.PreserveAspectFit
		source: app.webcamImage1Source
		anchors {
			left: parent.left
			top: parent.top
		}
		cache: false
		z: app.webcamImage1Z
//		visible: app.webcamImage1Visible
	}

	Image {
		id: webcamImage2
		width: parent.width
		height: parent.height
		fillMode: Image.PreserveAspectFit
		source: app.webcamImage2Source
		anchors {
			left: parent.left
			top: parent.top
		}
		cache: false
		z: app.webcamImage2Z
//		visible: app.webcamImage2Visible
	}
}
